【Composer】zsh: no matches found 解消

いくらちゃん

composerでバージョン指定してrequireすると
zsh: no matches foundエラーが出た

エラーが出たコマンド

composer require laravel/ui:1.*
zsh: no matches found: laravel/ui:1.*

~/.zprofileに追記で解決

vim ~/.zprofile

(省略)
setopt nonomatch # 最後尾に追記